<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="advanced" label="Advanced" language="en" table="x_192469_api_gatew_field_mapping">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>advanced</element>
            <help/>
            <hint/>
            <label>Advanced</label>
            <language>en</language>
            <name>x_192469_api_gatew_field_mapping</name>
            <plural>Advanced</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2021-02-06 10:03:48</sys_created_on>
            <sys_id>942bf7132fc66410b60a56e62799b6fc</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Advanced</sys_name>
            <sys_package display_value="API Gateway" source="x_192469_api_gatew">c9a770ee2fcea010b60a56e62799b64d</sys_package>
            <sys_policy/>
            <sys_scope display_value="API Gateway">c9a770ee2fcea010b60a56e62799b64d</sys_scope>
            <sys_update_name>sys_documentation_x_192469_api_gatew_field_mapping_advanced_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2021-02-06 10:03:48</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
